
body{
        //background-image: url("");
	font-family: 'Raleway', sans-serif;
        overflow-x: hidden;
}

.panel{
	margin-top: 50px;
}
.panel .panel-body{
	padding-top: 30px;
}
.sButton{
	margin-top: 10px;
}
@media (min-width:450px) and (max-width: 1050px) {
    .thanks p{
        //font-size: 85%;
        
    }
   body{
   //font-size:3em;
   }

}



